Bug 435553 - Add external reference to ALSA project bug tracker
Summary: Add external reference to ALSA project bug tracker
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General   
(Show other bugs)
Version: 2.18
Hardware: All
OS: Linux
low
low vote
Target Milestone: ---
Assignee: PnT DevOps Devs
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-03-01 15:49 UTC by Tim Jackson
Modified: 2013-06-24 02:15 UTC (History)
0 users

Fixed In Version: 2.18
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-06 19:53:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tim Jackson 2008-03-01 15:49:20 UTC
URL format is:

https://bugtrack.alsa-project.org/alsa-bug/view.php?id=XXX

Comment 1 Tim Jackson 2008-03-01 15:58:34 UTC
It's fixed in upstream 1.0.16. Testing build on F-9 now.

Comment 2 Tim Jackson 2008-03-01 17:18:09 UTC
Sorry, ignore previous comment which was destined for another bug.

Comment 3 David Lawrence 2008-03-06 19:53:15 UTC
Should be pushed to production database shortly.


Note You need to log in before you can comment on or make changes to this bug.